<template>
  <div>
    <Header/>
      <main>
          <div style="margin-top: 100px !important; margin-bottom: 50px !important;">
            <h1>Under Maintenance</h1>
          </div>
      </main>
    <Footer/>
  </div>
</template>


<script>
// @ is an alias to /src
import Header from '@/components/Header.vue'
import Footer from '@/components/Footer.vue'

export default {
  name: 'About',
  components: {
    Header,
    Footer,
  },

  mounted() {
      document.title = "About"
  }
}
</script>
